CVE-2019-14417

2019-07-29T20:15:00
ID CVE-2019-14417
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:46:00

Description

An issue was discovered in Veritas Resiliency Platform (VRP) before 3.4 HF1. An arbitrary command execution vulnerability allows a malicious VRP user to execute commands with root privilege within the VRP virtual machine, related to DNS functionality.